p{
    overflow-wrap: break-word;
    word-break: break-word; /* fallback */
} 



.ql-customLink::before {
  content: "🔗";
}

.ql-align-center{
text-align: center;
}

tr {
  border-collapse: collapse;
  border-bottom: 1px solid #00003c;
}
 
th,
td {
  border: none;
}  
.text-heading-h2{
  
  margin-top:-5px; 
}
.text-white{
  color:white;
}

@media (max-width: 768px) {
    .mobile-left{
      text-align:left !important;
    }
    #page_block_142{
      margin-top:-100px !important;
    }
    #page_block_362 .uph-button{
      width:100%;
    }
    #page_block_258 #scrolling-text-section{
      margin-bottom: 50px !important;
    }
    .left-content{
      padding-top:20px; 
    }
    .mobile-hidden{ 
      display: none; 
    }
}

.add_more_highlight {
  margin-top: 10px !important;
}

.two-col-img {
  height: 300px;
}

@media (min-width: 1024px) {
  .two-col-img {
    height: 450px;
  }
}

.blue-background{
  color: white;
}
.blue-background .text-primary{
  color: white !important;
}
.blue-background .text-primary :hover{
  color: white !important;
  border-color: white !important;
}
.text-white .text-primary{
  color: white !important; 
}
.ql-table-better th{
  color:white !important; 
}

.team-member-modal__qualifications-body {
    display: flex;
    margin-top: 50px;
    flex-direction: column;
    gap: 10px;
    // font-size: 16px;
    max-width: 80%;
    ol {
        list-style: disc;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    ol + p {
        margin-top: 20px;
    }
    @media screen and (max-width: 991.98px) {
        margin-top: 32px;
        max-width: 100%;
    }
}
 
.board-of-governance__member-bio--collapsible {
    display: flex;
    margin-top: 0px;
    flex-direction: column;
    gap: 10px;
    // font-size: 16px;
    max-width: 80%;
    ol {
        list-style: disc;
        padding-left: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    ol + p {
        margin-top: 20px;
    }
    @media screen and (max-width: 991.98px) {
        margin-top: 32px;
        max-width: 100%;
    }
}
.intro-block__title{
  margin-bottom: 0px !important;
}
section.two-column h3.font-heading{
  font-family: var(--font-tag) !important;
}